Bug 831293 - Create standalone GDB UI
Create standalone GDB UI
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 825976
  Show dependency treegraph
 
Reported: 2012-06-12 13:28 EDT by Alexander Kurtakov
Modified: 2014-11-13 05:19 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-13 05:19:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2012-06-12 13:28:29 EDT
New Equinox application should be created which should start the workbench in the Debug perspective (or simplified one if possible) and the CDT GDB backend should be already attached to a process as given on the command line to that application.
Comment 1 Fedora End Of Life 2013-04-03 11:18:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Alexander Kurtakov 2014-06-09 01:49:16 EDT
Switch to Rawhide. Jeff, shouldn't latest cdt has some launcher in /usr/bin for the standalone debugger?
Comment 3 Alexander Kurtakov 2014-11-13 05:19:24 EST
Closing as fixed now. There is /usr/bin/cdtdebug now.

Note You need to log in before you can comment on or make changes to this bug.